LFR-FSW - Task #1054

Livraison sources 3.2.0.15 pour analyse Logiscope // W. Recart
06/04/2017 04:54 PM - bruno katra

Status: Closed Start date: 06/04/2017
Priority: Normal Due date:

Assignee: William Recart % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

En PJ un zip des sources de Paul pourle FSW 3.2.0.15 (rev 368).

Obtenu par :

hg clone

https://katra@hephaistos.lpp.polytechnique.fr/rhodecode/HG_REPOSITORIES/LPP/INSTRUMENTATION/SOLO LFR/DEV_PLE
cd DEV_PLE

hg up tip

PUIS : zip de tous les répertoires.

Related issues:
Copied to Task #3120: Livraison sources 3.2.0.21 pour analyse Logiscope // W.... Closed 03/10/2018

History

#1 - 31/05/2017 06:25 PM - William Recart

- Status changed from New to Closed

see report RPW-MEB-LFR-NTT-00069-LPP V3.2

#2 - 02/10/2018 04:55 PM - bruno katra
- Copied to Task #3120: Livraison sources 3.2.0.21 pour analyse Logiscope // W. Recart added

Files

LFR_fsw_3.2.0.15.zip 4.81 MB 06/04/2017 bruno katra
